/* Cette feuille de style contient les propriétés CSS pour Internet Explorer PC 5.0, 5.5, 6.0 */

/* IE PC */
/* Force le retour a la ligne des URL longs qui cassent la mise en page
word-wrap est propriétaire MSIE et ne fonctionne qu'avec IE 5.5 et +  */
div#navigation,
div#contenu_sans_encadres,
div#contenu_avec_encadres,
div#encadres {
word-wrap : break-word;
}

.ok {
margin-top : 1px;
}

/* ========================
=Bloc =Contenu
======================== */

body.accueil div#contenu_deco{
width: 795px;
}

/* SBMH = Simplify Box Model Hack  */
div#contenu_avec_encadres { 
width: 566px; /* Lu par tout les IE */
w\idth: 516px; /* ignoré par IE5.x Windows et Konqueror ->3.2 !   === Lu par IE6 */
}

body.accueil div#contenu_avec_encadres { 
width: 565px; /* Lu par tout les IE */
w\idth: 515px; /* ignoré par IE5.x Windows et Konqueror ->3.2 !   === Lu par IE6 */
}

body.accueil div#contenu_sans_encadres { 
width: 730px; /* Lu par tout les IE */
w\idth: 680px; /* ignoré par IE5.x Windows et Konqueror ->3.2 !   === Lu par IE6 */
}

div#contenu_avec_encadres,
div#contenu_sans_encadres {
height: 300px;
}

/* A 100%, la colonne d'encadrés part à la ligne */
dl.type_1 {
width : 99.9%;
}

div.encadre_recherche select {
border : 1px solid #a3a3a3;
width : 175px;
}

div.encadre_recherche a img{
vertical-align: middle;
margin-bottom: 6px;
}

.effacer,
.valider{
width: 66px;
}

p.parcourir input.valider{
width: 80px;
}

/* Parfois, les select sont trop longs, et cassent l'affichage.
On est obligés de leur donner une taille fixe, quitte à agrandir des select qui avaient une taille raisonnable 
select.ChampSaisie {
width : 360px;
}modif faite pour le questionnaire logo ! */

.avec-libelle {
height : 1%;
}

div.colonne_deco {
height : 1em;
}

p.precisions_resultats {
margin-bottom : 0;
}

.effacer,
.valider {
cursor : hand;/* pour IE 5.5 et inférieur */
}

.collaboratif .ligne {
height : 1em;
} 

h3.service { 
padding : 0.3em 25% 0.3em 10px;
}

#menu_collab a,
#menu_collab_2 a {
height : 1em;
}

.gestion td,
.gestion th {
border-bottom : 1px solid #ccc;
}

a.bouton {
line-height : 1.8em;
}

/* === */

.slide-mount {
margin  : 23px 8px 0 8px; /* Lu par tout les IE */
ma\rgin  : 23px 23px 0 0; /* ignoré par IE5.x Windows et Konqueror ->3.2 !   === Lu par IE6 */
}

.ligne-photo {
float  : left; /* Lu par tout les IE */
fl\oat  : none; /* ignoré par IE5.x Windows et Konqueror ->3.2 !   === Lu par IE6 */
}

/* == gestion == */

.en-colonne .colonne-droite {
height : 1%;
padding : 0;
}

/* == Portlets == */

.portlet-actions a,
.portlet-actions span {
height : 17px;
overflow : visible;
padding-top : 0;
text-indent : -9999px;
}

.portlet-contenu {
padding : 0.4em 0;
width : 100%;
}

.portlet-contenu-in {
padding : 0 5px;
}

/* === */
ul#menu_principal li{
position: relative;
z-index:-1;
}

ul#menu_principal ul{
position: absolute;
z-index:999;
}

ul#menu_principal ul li{
display: inline;
}

ul#menu_principal ul li a{
height: 1%;
}

/* === */

body.formation h3.presentation {
float: left;
}

/* === */

ul.liste-documents li,
ul.liste-actualites li,
ul.liste-articles li{
list-style-image: none;
}

ul.liste-pardefaut li{
list-style-image: none;
}

/* bug liens non cliquables dans dl */
body.defaultstructureksup dl.type_2,
body.annuaireksup dl.type_2,
body.annuaireksup dl.type_2 {
	height: 10px;
}
/* bug encadres qui passent sous le corps de page si texte en italique */
div.para-an {
width:99%;
}